{
  "author": null,
  "categories": [],
  "content_encoded": null,
  "description": "And with the number one overall pick in the Kennedy Space Center NFL Draft, NASA selects Jacksonville, Jaguar quarterback and aerospace engineer Josh Dobbs. Next on the Rocket Ranch. ",
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
  ],
  "feed_url": "https://www.nasa.gov/feeds/podcasts/welcome-to-rocket-ranch",
  "guid": "d252cb6120c2b2fc7532f1255a167233",
  "link": "https://www.nasa.gov/podcasts/welcome-to-rocket-ranch/episode-21-nfl-quarterback-rocket-arm-and-mind/",
  "media_content_url": "https://www.nasa.gov/wp-content/uploads/2017/08/rocket-ranch_v3.png",
  "media_thumbnail_url": null,
  "page_video_url": null,
  "pubDate": "Tue, 21 Apr 2020 13:37:00 EDT",
  "source_name": "podcast_welcome_to_rocket_ranch",
  "title": "Rocket Ranch - Episode 21: NFL Quarterback: Rocket Arm AND Mind",
  "xml": "<item xmlns:ns0=\"http://www.itunes.com/dtds/podcast-1.0.dtd\" xmlns:ns1=\"http://www.google.com/schemas/play-podcasts/1.0\">\n\t\t<title>Rocket Ranch - Episode 21: NFL Quarterback: Rocket Arm AND Mind</title>\n\t\t<link>https://www.nasa.gov/podcasts/welcome-to-rocket-ranch/episode-21-nfl-quarterback-rocket-arm-and-mind/</link>\n\t\t<pubDate>Tue, 21 Apr 2020 13:37:00 EDT</pubDate>\n\t\t<guid isPermaLink=\"false\">d252cb6120c2b2fc7532f1255a167233</guid>\n\t\t<description>And with the number one overall pick in the Kennedy Space Center NFL Draft, NASA selects Jacksonville, Jaguar quarterback and aerospace engineer Josh Dobbs. Next on the Rocket Ranch. </description>\n\t\t<enclosure url=\"https://www.nasa.gov/wp-content/uploads/2023/07/ksc-20200403-pc-mms01-0005-rocket_ranch_episode_21_3243921.mp3\" length=\"16944363\" type=\"audio/mpeg\" />\n\t\t<source url=\"https://www.nasa.gov/feeds/podcasts/welcome-to-rocket-ranch\">Welcome to the Rocket Ranch</source>\n\t\t<ns0:image href=\"https://www.nasa.gov/wp-content/uploads/2017/08/rocket-ranch_v3.png\" />\n\t\t<ns0:subtitle>And with the number one overall pick in the Kennedy Space Center NFL Draft, NASA selects Jacksonville, Jaguar quarterback and aerospace engineer Josh Dobbs. Next on the Rocket Ranch. </ns0:subtitle>\n\t\t<ns0:summary>And with the number one overall pick in the Kennedy Space Center NFL Draft, NASA selects Jacksonville, Jaguar quarterback and aerospace engineer Josh Dobbs. Next on the Rocket Ranch. </ns0:summary>\n\t\t<ns0:author>Danielle Sempsrott</ns0:author>\n\t\t<ns0:duration>1038</ns0:duration>\n\t\t<ns0:episodeType>full</ns0:episodeType>\n\t\t<ns0:title>Rocket Ranch - Episode 21: NFL Quarterback: Rocket Arm AND Mind</ns0:title>\n\t\t<ns0:explicit>false</ns0:explicit>\n\t\t<ns0:block>no</ns0:block>\n\t\t<ns0:episode>21</ns0:episode>\n\t\t<ns0:season>1</ns0:season>\n\t\t<ns1:description>And with the number one overall pick in the Kennedy Space Center NFL Draft, NASA selects Jacksonville, Jaguar quarterback and aerospace engineer Josh Dobbs. Next on the Rocket Ranch. </ns1:description>\n\t\t<ns1:explicit>false</ns1:explicit>\n\t\t<ns1:block>no</ns1:block>\n\t</item>\n\t"
}